body{color:#993399; background:#000000 url(http://www.jouwpagina.nl/fotos4/amsterdamsezanger/muziekachtergrond.png) fixed  center;} a{color:#993399} .mid ul li a,.berichtenbalk a,.blok{color:#003300;} .mid ul li a:hover{color:#FFFFFF;background:#663366;}.mid ul{border:1px solid #660066;}.mid ul li{color:#003300;background:#FFFFFF;}.mid h2{border:1px solid #660066;background:#663366;color:#FFFFFF; border-bottom:0;}.mid h2 a{color:#FFFFFF;}#f1{border:1px solid #660066;}#f3{border:1px solid #660066;}.berichtenbalk{color:#003300; border:1px solid #660066;}.berichtenbalk #balk{height:18px; background:#FFFFFF; border-right:1px solid #660066 ;}.berichtenbalk #plaats{height:18px; background:#FFFFFF;}.footer2{color:#003300; background:#FFFFFF; border:1px solid #660066;}.hc1,.hcl ul li,h1,google,.google h1{color:#993399;}.berichtenbalk{background:#FFFFFF;}.mid ul li{color:#660000}.rubriek{background-color: #663366;} .tabel{border:1px solid #660066;}li.banner{background:#663366;}
input, button, submit, select, textarea {
	font-size: 8pt;
	font-family: Verdana;
	color: #FFFFFF;
	background: #663366;
	border: solid #660066;
	border-width: 1px;
}
h2:target a{color:black}